//Created by BladeR.SpN
A:visited {
	COLOR: #ffffff;
	FONT-FAMILY: "verdana";
	FONT-SIZE: 8pt;
	TEXT-DECORATION: none;
	line-height : 11pt;
}
A:active {
	COLOR: #ffffff;
	FONT-FAMILY: "verdana";
	FONT-SIZE: 8pt;
	TEXT-DECORATION: none;
	line-height : 11pt;
}
A:hover {
	COLOR: #ffffff;
	FONT-FAMILY: "verdana";
	FONT-SIZE: 8pt;
	TEXT-DECORATION: none;
	line-height : 11pt;
}
A:link {
	COLOR: #ffffff;
	FONT-FAMILY: "verdana";
	FONT-SIZE: 8pt;
	TEXT-DECORATION: none;
	line-height : 11pt;
}



td.menu_on{
	BORDER-BOTTOM: 1px solid White;
	BORDER-LEFT: 1px solid White;
	BORDER-RIGHT: 1px solid White;
	BORDER-TOP: 1px solid White;
	background-color : Navy;
	cursor : hand;
	color : Aqua;
}

td.menu_off{
    BACKGROUND-COLOR: #0059B3; 
	COLOR: white;
	
}